MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003090ATutorTests/Surveyspublic2007-07-09 09:082007-08-21 09:52
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.6 
Summary0003090: one question per page
Descriptionoption to display one question at a time. will make it easier to implement time limits.

should also store the time spent for each question.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
parent of 0003084new timed tests 
Not all the children of this issue are yet resolved or closed.

-  Notes
(0002485)
user2
2007-07-09 09:11

- next and previous buttons as well as option to submit the entire test at any time.
- possibly an option to review the entire test in one page before submitting.
(0002545)
user2
2007-08-08 06:34

need to store the order for random test questions.
(0002554)
user2
2007-08-20 12:00

time for each question hasn't been done.

- Issue History
Date Modified Username Field Change
2007-07-09 09:08 user2 New Issue
2007-07-09 09:08 user2 Affects version => SVN
2007-07-09 09:11 user2 Note Added: 0002485
2007-07-25 08:00 user2 Relationship added parent of 0003084
2007-08-08 06:34 user2 Note Added: 0002545
2007-08-20 12:00 user2 Status new => resolved
2007-08-20 12:00 user2 Fixed in Version => 1.5.6
2007-08-20 12:00 user2 Resolution open => fixed
2007-08-20 12:00 user2 Assigned To => user2
2007-08-20 12:00 user2 Note Added: 0002554
2007-08-21 09:52 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker